/* CSS Document */

p {
	font:80% verdana, helvetica, sans-serif;
	color: #666;
	text-align: left;
	padding:0px;
}
#crumb_nav {
	font-size: 95%;
	background-color: #000066;
	border-top: 1px solid #99ccff;
	border-bottom: 1px solid #336699;
}
#crumb_nav #crumb a {
	color: #b7c9ed;
	font-size: 100%;
}
#crumb_nav h1 a {
	font: bold 100% Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	color: #fff;
}
#crumb_nav #crumb span {
	color: #b7c9ed;
}
#content #searchnav {
	background-color:#ecf8ff;
	font-size: 85%;
	line-height:150%;
	padding: 7px 15px 5px 15px;
	border-color: #999;
	border-width: 1px;
	border-bottom-style: dotted;
}
#content #searchnav #align {
	position: relative;
	font-size: 85%;
	top: -13px;
	text-align: right;
}
#content #searchnav span.right {
	position: relative;
	left: 350px;
}
#content #searchnav span.off {
	color: #999;
	font-weight: 700;
	font-size: 90%;
}
#content {
	border: 5px solid #d5e9f1;
}
#content h2 {
	background-color:#ecf8ff;
	padding: 10px 15px 10px 15px;
	color: #990000;
	line-height: 110%;
	border-bottom: 1px dotted #999;
}
#content #bib_rec {
	font-size: 100%;
	padding: 2px 0px 10px 0px;
}
#content #bib_rec h1 {
	margin: 15px 0px 0px 15px;
	font-size: 95%;
}
#content #bib_rec h2.title {
	background-color: transparent;
	padding: 0px 0px 5px 0px;
	margin: 10px 15px 5px 15px;
	color: #990000;
	border-bottom: 1px dotted #ff6600;
}
#content #bib_rec h3 {
	margin: 15px 0px 0px 15px;
	padding: 0px 0px 5px 0px;
	font-size: 95%;
}
#content #bib_rec h3.title {
	padding: 5px 0px 5px 0px;
}
#content #bib_rec h4 {
	margin: 0px 0px 0px 15px;
	line-height: 110%;
	font-size: 95%;
}
#content #bib_rec p {
	padding: 0px 15px 10px 15px;
}
#bib_rec p.small {
	font-size: 75%;
}

#content #bib_rec p a{
	font-size: 95%;
}
#bib_rec ul {
	padding: 0px 0px 15px 0px;
}
#bib_rec ul li {
	padding: 0px 0px 0px 15px;
}
#bib_rec blockquote {
	font-size: 85%;
}
	
#content #bib_rec img {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	border: 2px solid #999;
}
#content #bib_rec img.back {
	margin: 0;
	padding: 0;
	border: 0;
}
#content #bib_rec img.noborder {
	margin: 0;
	border: 0;
}
#content #bib_rec hr {
	style: 1px dotted #999;
}
/* div for Keys for image icons; img rules for icons */
#content #bib_rec #right {
	margin: 5px 10px 0px 0px;
	text-align: right;
	font-size: 75%;
	color: #666;
}
#content #bib_rec #right img {
	margin: 0;
	border: 0;
}
/* end */
/* jump to menu for sections on rights & repro page linked from bib record */
#content #bib_rec h2.jump {
	background-color: #fff;
	margin: 10px 10px 0px 15px;
	padding: 0px 0px 5px 0px;
	font-size: 95%;
	color: #000;
	border: none;
}
#content #bib_rec ul#jump {
	font-size: 90%;
	margin-top: 10px 0px 10px 50px;
}
#content #bib_rec ul#jump li{
	list-style-type: disc;
	margin: 2px 0px 2px 50px;
}
/* end */	
/* Rules for the table that holds the various file formats for items in video bib records.*/ 

#content #bib_rec table {
	width: 550px;
	margin: 15px 0px 15px 15px;
	border-collapse: collapse;
	font-size: 90%;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
}
/* #content #bib_rec table#1part {
	width: 400px;
	margin: 15px 0px 15px 15px;
	border-collapse: collapse;
	font-size: 90%;
	border-top: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	border-left: 1px solid #666;
} */
#content #bib_rec table img {
	vertical-align: middle;
	border: 0;
	padding: 0;
	margin: 0;
}

#content #bib_rec table a {
	font-size: 90%;
}

#content #bib_rec th {
	background-color: #fbfcec;
}

#content #bib_rec th.play {
	width: 130px;
	color: #f60;
	font-size: 110%;
	font-weight: bold;
	text-align: left;
	padding: 5px 0px 5px 10px;
}
/* #content #bib_rec table#1part th.play {
	width: 124px;
	color: #f60;
	font-size: 110%;
	font-weight: bold;
	text-align: left;
	padding: 5px 0px 5px 10px;
} */	
#content #bib_rec th.play_cen {
	width: 246px;
}
/* #content #bib_rec table#1part th.play_cen {
	width: 133px;
}*/
#content #bib_rec table th.help {
	width: 153px;
	padding-right: 10px;
	text-align: right;
}
/* #content #bib_rec table#1part th.help {
	width: 123px;
	padding-right: 10px;
	text-align: right;
}*/
#content #bib_rec table th.help a {
	font-size: 70%;
}

#content #bib_rec td.formats {
	width: 130px;
	border-top: 1px solid #666;
	border-bottom: 1px dotted #333;
	font-size: 75%;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px 0px 5px 10px; 
}
/*#content #bib_rec table#1part td.formats {
	width: 124px;
	border-top: 1px solid #666;
	border-bottom: 1px dotted #333;
	font-size: 75%;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px 0px 5px 10px; 
}*/
#content #bib_rec td.formats_cen {
	width: 246px;
	border-top: 1px solid #666;
	border-bottom: 1px dotted #333;
}
/*#content #bib_rec table#1part td.formats_cen {
	width: 133px;
	border-top: 1px solid #666;
	border-bottom: 1px dotted #333;
}*/
#content #bib_rec td.formats_rt {
	width: 152px;
	border-top: 1px solid #666;
	border-bottom: 1px dotted #333;
	font-size: 75%;
	text-transform: uppercase;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}
/*#content #bib_rec table#1part td.formats_rt {
	width: 123px;
	border-top: 1px solid #666;
	border-bottom: 1px dotted #333;
	font-size: 75%;
	text-transform: uppercase;
	font-weight: bold;
	text-align: right;
	padding-right: 10px;
}*/
#content #bib_rec td.files_lef {
	width: 133px;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	font-size: 75%;
	padding-left: 7px;
}
/*#content #bib_rec table#1part td.files_lef {
	width: 123px;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	font-size: 75%;
	padding-left: 7px;
}*/
#content #bib_rec td.files_cen {
	width: 246px;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	font-size: 75%;
}
/*#content #bib_rec table#1part td.files_cen {
	width: 133px;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	font-size: 75%;
}*/
#content #bib_rec td.files_rt {
	width: 153px;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	font-size: 75%;
	text-align: right;
	padding-right: 10px;
}
/*#content #bib_rec table#1part td.files_rt {
	width: 123px;
	border-top: 1px dotted #666;
	border-bottom: 1px dotted #666;
	font-size: 75%;
	text-align: right;
	padding-right: 10px;
}*/
#content #bib_rec td.files a {
	font-size: 100%;
}
/* end table rules */

#content #searchnavbot {
	clear: both;
	background-color:#ecf8ff;
	font-size: 85%;
	padding: 7px 15px 7px 15px;
	border-color: #999;
	border-width: 1px;
	border-top-style: dotted;
}

#content #searchnavbot span.off {
	color: #999;
	font-weight: 700;
	font-size: 90%;

}
#content #searchnavbot span.right {
position: relative;
left: 350px;

}
#content #searchnavbot #align1 {
	position: relative;
	font-size: 85%;
	top: -13px;
	text-align: right;
	
}